<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta charset="utf-8">
	</head>
	<body>
		<p>
			<b>Příjemci</b>: dita.charanzova@europarl.europa.eu, ivan.david@europarl.europa.eu, martina.dlabajova@europarl.europa.eu, martin.hlavacek@europarl.europa.eu, ondrej.knotek@ep.europa.eu, ondrej.kovarik@europarl.europa.eu, radka.maxova@europarl.europa.eu, ludek.niedermayer@europarl.europa.eu, stanislav.polcak@europarl.europa.eu, jiri.pospisil@europarl.europa.eu, michaela.sojdrova@europarl.europa.eu, evzen.tosenovsky@europarl.europa.eu, alexandr.vondra@europarl.europa.eu, veronika.vrecionova@europarl.europa.eu, jan.zahradil@europarl.europa.eu, tomas.zdechovsky@europarl.europa.eu
		</p>

		<p>
			<b>Předmět</b>: Zachovejte soukromí digitální komunikace!
		</p>

		<p>
			Vážení europoslanci,
		</p>

		<p>
			Evropský parlament nedávno pod označením 2022/0155(COD) představil návrh regulace s údajným cílem prevence a zastavením sexuálního zneužívání dětí na Internetu. Tento zákon by vedl k povinné plošné kontrole obsahu všech soukromých zpráv a souborech v nich, hlasových hovorů i videohovorů, e-mailů i soukromých cloudových úložišť jako Google Drive či iCloud. Jinými slovy by vedl ke konci soukromí digitální komunikace.
		</p>

		<p>
			Kontrola by probíhala za pomoci často chybující umělé inteligence a algoritmů, které v až 86% případů¹ vytváří mylná hlášení. Pokud rozpoznají nelegální obash, je společně s identitou odesílatele a případného příjemce předán zaměstnancům provozovatele, nadále policii pro vyšetřování. V Německu je přes 33% takových vyšetřování² zaměřeno na samotné nezletilé, například po mylném nahlášení sextingu.
		</p>

		<p>
			Chci se s vámi podělit o své nejvyšší obavy z přijetí této regulace. Trvalá, plošná a automatizovaná kontrola komunikace bez jakéhokoli důvodného podezření dle judikatury Evropského soudního dvora porušuje lidská práva a je tudíž zakázána. Může navíc mít škodlivé důsledky i pro ty, které má chránit - oběti sexuálního násilí opakovaně zdůrazňují³ význam důvěrných komunikačních kanálu, například s právníky a terapeuty.
		</p>

		<p>
			Žádám vás tedy, ať se postavíte za základní lidská práva i v online světě a hlasujete proti přijetí návrhu. <br>
			Děkuji.
		</p>

		<p>
			S pozdravem<br>
			TVOJE JMÉNO
		</p>

		<br>
		---
		<br>

		<p>
			Zdroje:<br>
			1 - https://fedpol.report/en/fedpol-in-figures/fight-against-paedophile-crime<br>
			2 - https://www.bka.de/EN/CurrentInformation/PoliceCrimeStatistics/policecrimestatistics_node.html<br>
			3 - https://www.linkedin.com/pulse/why-i-dont-support-privacy-invasive-measures-tackle-child-hanff
		</p>
	</body>
</html>
